techseria - Feature #72

task assign to darshit vora
03/09/2019 03:37 PM - Rakshit1 Maniar

Status: Rejected Start date: 03/09/2019
Priority: Urgent Due date: 03/09/2019
Assignee: Darshit vora % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 153
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 214
TaskType: Supertask sv_groupid: 165
Start_timestamp: 15:40 Reviewer_id: 401
End_timestamp: 16:40 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 401 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 07:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 07:00
Description
History

#1 - 03/09/2019 10:10 AM - Darshit vora

- Status changed from New to Rejected

Medical emergency

12/20/2025

1/1
